=== debian/changelog ===
r-cran-genoplotr (0.8.11+dfsg-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sun, 11 Apr 2021 15:52:51 +0530

r-cran-genoplotr (0.8.11+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #985988)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 27 Mar 2021 19:03:35 +0530
