=== debian/control ===
Source: r-cran-genoplotr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ade4
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genoplotr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genoplotr.git
Homepage: https://cran.r-project.org/package=genoPlotR
Rules-Requires-Root: no

Package: r-cran-genoplotr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Plot Publication-Grade Gene and Genome Maps
 Draws gene or genome maps and comparisons between these, in a
 publication-grade manner. Starting from simple, common files, it will
 draw postscript or PDF files that can be sent as such to journals.
